# multiframe.config
# config file for the kmakemultires tool
# krpano tools 1.0.8.10
#
# special config file for multiple frame panos
#

frames=true
panotype=auto
converttocube=true
converttocubelimit=360x120
buildmobilemages=no
buildtabletimages=no
tilepath=%INPUTPATH%/%BASENAME%.tiles/%Af/l%Al/[c_]%Av_%Ah.jpg
preview=false
tilesize=auto
levels=auto
levelstep=2
minsize=128
maxsize=auto
xml=true
xmlpath=%INPUTPATH%/%BASENAME%.xml
xmltemplate=templates/xml/multiframe.xml
xmltemplate_additional_file=templates/xml/skin/multiframeskin.xml
xmltemplate_additional_file=templates/xml/skin/black.png
xmltemplate_additional_file=templates/xml/skin/arrow.png
copyswf=true
copylicense=true
buildembeddedswf=false
krpanoswf=krpano.swf
krpanolicense=krpano.license
renamedswf=false
renamedlicense=false
html=true
htmlpath=%INPUTPATH%/%BASENAME%.html
htmltemplate=templates/html/swfkrpano.html
htmltemplate_additional_file=templates/html/swfkrpano.js
indexbase=1
filter=LANCZOS
jpegquality=82
jpegsubsamp=422
jpegoptimize=true
quiet=false
waitkey=false
